{{ define "js-footer"}}

<script src="vendor/jquery/jquery.min.js"></script>
<script src="vendor/popper.js/umd/popper.min.js"> </script>
<script src="vendor/bootstrap/js/bootstrap.min.js"></script>
<script src="vendor/jquery.cookie/jquery.cookie.js"> </script>
<!--<script src="vendor/chart.js/Chart.min.js"></script>-->
<script src="vendor/jquery-validation/jquery.validate.min.js"></script>
<!--<script src="js/charts-home.js"></script>-->
<script src="js/front.js"></script>

{{ end }}